<ART ID="03796" PID="2302" JID="139" BPAGE="233" EPAGE="245" PII="S0217751X08037968" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A GEANT-BASED STUDY OF ATMOSPHERIC NEUTRINO OSCILLATION PARAMETERS AT INO</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ABHIJIT</FNM>
<SNM>SAMANTA</SNM>
<EAD>abhijit.samanta@saha.ac.in</EAD>
<X-REF REFID="S0217751X08037968AF001"></X-REF>
</AUT>
<AUT>
<FNM>SUDEB</FNM>
<SNM>BHATTACHARYA</SNM>
<X-REF REFID="S0217751X08037968AF001"></X-REF>
</AUT>
<AUT>
<FNM>AMBAR</FNM>
<SNM>GHOSAL</SNM>
<X-REF REFID="S0217751X08037968AF001"></X-REF>
</AUT>
<AUT>
<FNM>KAMALES</FNM>
<SNM>KAR</SNM>
<X-REF REFID="S0217751X08037968AF001"></X-REF>
</AUT>
<AUT>
<FNM>DEBASISH</FNM>
<SNM>MAJUMDAR</SNM>
<X-REF REFID="S0217751X08037968AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08037968AF001">Saha Institute of Nuclear Physics, 1/AF, Bidhannagar, Kolkata 700 064, <CNY>India</CNY></AFF>
<AUT>
<FNM>AMITAVA</FNM>
<SNM>RAYCHAUDHURI</SNM>
<X-REF REFID="S0217751X08037968AF002"></X-REF>
<X-REF REFID="S0217751X08037968AF003"></X-REF>
</AUT>
<AFF ID="S0217751X08037968AF002">Harish-Chandra Research Institute, Chhatnag Road, Jhusi, Allahabad 211 019, <CNY>India</CNY></AFF>
<AFF ID="S0217751X08037968AF003">Department of Physics, University of Calcutta, 92 Acharya Prafulla Chandra Road, Kolkata 700 009, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 April 2007</RE>
<RV>30 August 2007</RV>
</HIST>
<ABST>
<P>We have studied the dependence of the allowed space of the atmospheric neutrino oscillation parameters on the time of exposure for a magnetized Iron CALorimeter (ICAL) detector at the India-based Neutrino Observatory (INO). We have performed a Monte Carlo simulation for a 50 kTon ICAL detector generating events by the neutrino generator NUANCE and simulating the detector response by GEANT. A chi-square analysis for the ratio of the up-going and down-going neutrinos as a function of <F>L/E</F> is performed and the allowed regions at 90% and 99% CL are displayed. These results are found to be better than the current experimental results of MINOS and Super-K. The possibilities of further improvement have also been discussed.</P>
</ABST>
<KWDG>
<KWD>Neutrino oscillations</KWD>
<KWD>India-based Neutrino Observatory (INO)</KWD>
<KWD>atmospheric neutrinos</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
<KWD>96.40.Tv</KWD>
</KWDG>
</FRONT>
</ART>
